@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&display=swap');

/*** GENERIC CSS ***/
html,body {
    background: #fff;
    font-family: 'Barlow Condensed', sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

body {
    font-size: 16px;
    color: #000;
}

@font-face {
    font-family: 'Born Ready Slanted';
    src: url('../fonts/BornReadySlanted-Regular.eot');
    src: url('../fonts/BornReadySlanted-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BornReadySlanted-Regular.woff2') format('woff2'),
        url('../fonts/BornReadySlanted-Regular.woff') format('woff'),
        url('../fonts/BornReadySlanted-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

a {
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-decoration: none;
    color: #000;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
    color: #000;
}

a:focus {
    text-decoration: none;
}

button {
    outline: 0 !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
}

button:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color:#000;
    font-family: "Jost", sans-serif;
    font-weight: 400;
}

h1 {
    font-size:54px;
    line-height: 1.5;
}

h2 {
    font-size: 48px;
    line-height: 1.4;
}

h3 {
    font-size:35px;
    line-height: 1.5;
}

h4 {
    font-size:27px;
    line-height: 1.5;
}

h5 {
    font-size:24px;
    line-height: 1.5;
}

p {
    color: rgba(0, 0, 0, 1);
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 1.5;
    font-family: "Jost", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

p:last-child {
    margin-bottom: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.section-title {
    margin-bottom: 30px;
}

.section-title h6 {
    display: block;
    margin: 0;
    padding: 15px 5px 0 0;
    position: relative;
    z-index: 2;
    color: #ff1200;
    font-size: 92px;
    font-family: 'Born Ready Slanted';
}

.section-title h2 {
    color: #000e35;
    font-size: 138px;
    font-weight: 700;
    margin: 0;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    line-height: 0.8;
    margin-top: -35px;
}

.section-title.white h6,
.section-title.white h2 {
    color: #fff;
}

.btn-default {
    display: inline-block;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-width: 269px;
    min-width: 200px;
    line-height: 58px;
    border: 1px solid #0043ff;
    background: #0043ff;
    font-size: 14px;
    letter-spacing: 0.2em;
    color: #fff;
    font-weight: 700;
    padding: 0px 30px;
    text-transform: uppercase;
    transition: background .3s ease, color .3s ease;
}

.btn-default:hover {
    background: #000e35;
    border-color: #000e35;
    color: #fff !important;
}

.btn-default.white {
    color:#000;
    background: #fff;
    border-color: #fff;
}

.btn-default.white:hover {
    color:#fff;
    background: none;
    border-color: #fff;
}

.btn-default.white:before {
    background: rgba(20, 20, 20, 0.98);
    background: rgba(255,255,255,0.98);
}

/*** SIDEMENU ***/
.menu-btn {
    min-width: 40px;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    text-align: right;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.menu-btn em {
    color: #fff;
    font-size: 13px;
    text-align: justify;
    color: #fff;
    font-style: normal;
    font-weight: 300;
    letter-spacing: .15em;
}

.menu-btn span {
    display: block;
    width: 100%;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    background: #fff !important;
    height: 2px;
    margin: 6px 0px;
    border-radius: 0px;
    transition: all .3s;
    margin-left: auto;
}

.menu-btn div {
    position: relative;
    top: 0px;
    vertical-align: middle;
    width: 26px;
}

.side-menu {
    background: #fff;
	position:fixed;
	top:0px;
    left: -150%;
    width: 340px;
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
	height:100%;
	z-index:9999999;
    padding: 55px 25px;
	overflow:hidden;
	overflow-y:auto;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}

.side-menu.intro {
	left:0px;
}

.side-menu ul.main-menu {
	padding-left:0px;
	margin-top:30px;
}

.side-menu ul.main-menu.navbar-nav li {
	list-style:none;
	display:inline-block;
	width:100%;
    margin: 0;
    margin-bottom: 10px;
}

.side-menu ul.main-menu li a {
    display: inline-block;
    width: 100%;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000e35;
    font-size: 17px;
    padding: 7px 0px;
    -webkit-transition: 0.2s all ease;
    transition: 0.2s all ease;
    font-weight: 500;
    border-bottom: 1px solid transparent;
}

.side-menu ul.main-menu li:hover>a,
.side-menu ul.main-menu li.active>a {
	background:none;
    color:#ff1200;
    border-color: #ff1200;
}

.side-menu a.CloseBtn {
    float: right;
    color: #fff;
    background: #000e35;
    font-size: 22px;
    margin: 0;
    position: relative;
    z-index: 99;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    min-width: 40px;
    min-height: 40px;
    border-radius: 0px 0px 0px 5px;
}

.side-menu a.CloseBtn:before,
.side-menu a.CloseBtn:after {
    content: '';
    display: block;
    width: 15px;
    height: 2px;
    background-color: currentColor;
    position: absolute;
    left: 50%;
    top: 50%;
}

.side-menu a.CloseBtn:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.side-menu a.CloseBtn:after {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.side-menu .menu-item-has-children {
    cursor: pointer;
}

.side-menu .menu-item-has-children>a {
    pointer-events: none;
    cursor: pointer;
    position: relative;
}

.side-menu .menu-item-has-children:hover>a,
.side-menu .menu-item-has-children.active>a {
    color: #ff1200 !important;
    border-color: #ff1200;
}

.side-menu .menu-item-has-children>a:after {
    content: '';
    width: 25px;
    height: 25px;
    background: #000e35;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    top: 50%;
    transform: translate(0px, -50%);
}

.side-menu .menu-item-has-children>a:before {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 27px;
    z-index: 99;
    top: 51%;
    transform: translate(0px, -50%);
    right: 6px;
    content: "\f067";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    background-clip: unset !important;
}

.side-menu .menu-item-has-children.current>a:before {
    content: "\f068";
}

.side-menu ul.navbar-nav>li.menu-item-has-children ul.sub-menu {
    opacity: 1;
    visibility: visible !important;
    position: relative !important;
    left: 0 !important;
    -webkit-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
    background: #fff;
    border: none;
    border-radius: 0;
    padding: 0px 0px !important;
    display: none !important;
    top: 0 !important;
}

.side-menu ul.navbar-nav>li.current ul.sub-menu {
    display: block !important;
    pointer-events: auto;
}

.side-menu ul.navbar-nav>li>ul.sub-menu>li {
    margin: 0;
}

.side-menu ul.navbar-nav>li>ul.sub-menu>li a {
    font-size: 14px;
    background: #ebebeb;
    color: #000e35;
    margin: 0;
    padding: 10px 15px !important;
    border: none !important;
}

.side-menu ul.navbar-nav>li>ul.sub-menu>li:hover a,
.side-menu ul.navbar-nav>li>ul.sub-menu>li.current_page_item>a,
.side-menu ul.navbar-nav>li>ul.sub-menu>li.active>a {
    color: #fff !important;
    background: #000e35 !important;
}

.side-menu ul li.current ul.sub-menu {
    display: block !important;
    pointer-events: auto;
}

.side-menu h4 {
    color: #000;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 22px;
    text-transform: uppercase;
}

.side-menu .contact-list {
    color: #000;
}

.side-menu .contact-list a i {
}

.side-menu .contact-list a {
    color: #000;
}

section {
    overflow: hidden;
}

/*** HEADER ***/
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 0px 0px;
    overflow: visible;
}

header.fixed {
    position: fixed;
    background: #000e35 !important;
    padding: 0px 0px 14px 0px;
}

.navbar {
	padding:0px 0px;
}

.navbar-nav {
    align-items: center;
}

.navbar-brand {
    padding: 0px !important;
}

.navbar-brand img {
    max-height: 135px;
    margin-right: 20px;
}

.navbar-light .navbar-nav>.nav-item {
    padding: 0px 12px;
	display:inline-block;
    vertical-align: top;
	position:relative;
    border-right: 2px solid #ff1200;
    border-right: 2px solid #000e35;
    border-right: 2px solid #ff1200;
}

.navbar-light .navbar-nav>.nav-item:last-child {
    border-right: none;
}

.navbar-light .navbar-nav>.nav-item>.nav-link {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0.5px;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    font-family: 'Barlow Condensed', sans-serif;
    padding: 2px 7px;
}

.navbar-light .navbar-nav.right {
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    padding-left: 40px;
}

.navbar-light .navbar-nav.right>.nav-item>.nav-link {
    padding: 5px 0px !important;
}

.navbar-light .navbar-nav>.nav-item>.nav-link:before {
    display: none !important;
}

.navbar-light .navbar-nav>.nav-item:hover>.nav-link,
.navbar-light .navbar-nav>.nav-item.active>.nav-link {
	color:#ff1200!important;
}

.navbar-light .navbar-nav>.nav-item:hover>.nav-link::before,
.navbar-light .navbar-nav>.nav-item.active>.nav-link::before {
    width: 100%;
}

.navbar-light .navbar-nav>.nav-item>.nav-link::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0px;
    height: 100%;
    border-bottom: 1px solid #fff;
    transition: all .3s;
}

.navbar-light .navbar-nav>.nav-item.logo>a::before {
    display: none;
}

.navbar-light .navbar-nav>.nav-item.logo img {
    max-height: 100px;
}

.navbar-nav li.dropdown:hover ul.sub-menu {
	display:block;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

ul.sub-menu {
    min-width:255px;
    width: 100%;
    padding:0px 0px;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 4%);
    text-align: left;
    margin: auto;
    background: none;
    margin-top: 0px;
    display: block;
    padding-top: 15px;
    
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: calc(50% - 110px);
    min-width: 220px;
    padding-top: 25px;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: none;
    text-align: center;

    /* min-width: 220px;
    left: -150%;
    right: -150%;
    margin: 0 auto;
    border-radius: 0;
    text-align: center;
    background: none; */
}

.navbar-light .navbar-nav>.nav-item>ul.sub-menu::before {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #c29b40;
    border-bottom: 10px solid #fff;
    opacity: 0.8;
}

.navbar-light .navbar-nav>.nav-item>ul.sub-menu li {
	width:100%;
    position: relative;
}

.navbar-light .navbar-nav>.nav-item>ul.sub-menu li a.nav-link {
    color: #000e35;
    font-size: 15px;
    display: block;
    padding: 0px 4px !important;
    position: relative;
    font-weight: 600;
    line-height: 42px;
    letter-spacing: 0.025em;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    background: #c29b40;
    background: #fff;
}

.navbar-light .navbar-nav>.nav-item>ul.sub-menu li:hover>a,
.navbar-light .navbar-nav>.nav-item>ul.sub-menu li.active>a {
	color:#fff!important;
    background: #000e35 !important;
}

header.home-header .navbar-brand {
    opacity: 0;
    pointer-events: none;
}

header.home-header.fixed .navbar-brand {
    opacity: 1;
    pointer-events: auto;
}

header.home-header .navbar-nav .logo {
    opacity: 0;
    pointer-events: none;
}

header.home-header.fixed .navbar-nav .logo {
    opacity: 1;
    pointer-events: auto;
}


/*** BANNER ***/
.banner {
    position: relative;
    overflow: hidden;
    padding: 110px 0px 0px 0px;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner .container {
    position: relative;
    z-index: 3;
}

.banner h1 {
    color: #fff;
    font-size: 90px;
    line-height: 1.1;
    margin-bottom: 0px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Born Ready Slanted';
    font-family: 'Barlow Condensed', sans-serif;
}

.banner h6 {
    color: #fff;
    font-size: 20px;
    line-height: 1.1;
    margin: 10px 0px 15px 0px;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: uppercase;
}

.banner p {
    color: #fff;
    font-size: 16px;
    line-height: 1.1;
    margin-bottom: 30px;
    font-weight: 400;
}

.banner .logo {
    height: 250px;
    margin-bottom: 40px;
}

.banner .remax {
    max-height: 100px;
}

.banner .agency-logo img {
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 9;
    max-height: 45px;
}

.banner .btn-default {
    min-width: 200px;
    margin: 10px 10px;
}

.banner::before {
    content: '';
    width: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    min-height: 400px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
}

.banner:after {
    content: '';
    width: 100%;
    position: absolute;
    min-height: 100%;
    background: #000;
    opacity: .5;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
}

.banner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

/*** ABOUT ***/
.about {
    padding: 90px 0px 0px 0px;
    background: #fff;
}

.about .section-title {
    position: relative;
    z-index: 2;
}

.about .btn-default {
    margin-top: 30px;
}

.img-style {
    display: inline-block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.img-style img {
    display: inline-block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.img-style {
    display: inline-block;
    width: 100%;
}

.about p strong {
    font-weight: bold;
}

/*** CTAS ***/
.ctas {
    padding: 0px 0px;
    background: #f5f5f5;
}

.ctabox {
    display: inline-block;
    width: 100%;
    position: relative;
    overflow: hidden;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 30px;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.ctabox:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 76.6%, #000000);
    opacity: 0.6;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
    z-index: 1;
    opacity: 0.9;
    background-color: rgba(0, 0, 0, 0.4);
}

.ctabox:hover:before {
    opacity: 0.5;
}

.ctabox .text {
    position: relative;
    z-index: 1;
    padding: 35px 0;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.ctabox .text::before,
.ctabox .text::after {
    width: 150px;
    height: 4px;
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #ff1200;
    transition: all 0.3s ease-in-out;
}

.ctabox .text::before {
    top: 0;
}

.ctabox .text::after {
    bottom: 0;
}

.ctabox .text h3 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.ctabox:hover .text p {
    display: inline-block;
}

.ctabox .text p {
    color: #fff;
    font-size: 14px;
    display: none;
}

.ctas .ctabox:hover img {
    transform: scale(1.1);
}

.ctabox span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    z-index: 2;
}

.ctabox:hover span {
    transform: translateY(-51px);
}

/*** PROPERTIES ***/
.properties {
    padding: 100px 0 150px;
    position: relative;
    overflow: hidden;
}

.properties::after {
    width: 50%;
    height: 26px;
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #ff1200;
}

.properties .owl-carousel .owl-nav button.owl-next,
.properties .owl-carousel .owl-nav button.owl-prev  {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0!important;
    font: inherit;
    color: #ff1200;
    font-size: 100px;
    margin: 0;
    position: absolute;
    top: 43%;
    left: 5px;
    font-weight: 400;
    line-height: 35px;
    text-shadow: -1px 1px 5px #000000;
}

.properties .owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: 5px;
}

.property-box {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    color: #ffffff;
}

.property-box::before {
    width: 100%;
    height: 50%;
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    opacity: 0.7;
}

.property-box figure {
    display: block;
    width: 100%;
    min-height: 402px;
    margin: 0;
}

.property-box .text {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9;
    padding: 0 30px 25px;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    width: 100%;
    align-items: end;
}

.property-box .right {
    margin-left: auto;
}

.property-box .img {
    position: relative;
}

.property-box .img:before {
    width: 7px;
    height: 105px;
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 20px;
    left: 0;
    background-color: #ff1200;
    transition: all 0.5s ease-in-out;
}

.fp_price {
    font-size: 32px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
}

.fp_price span {
    font-size: 20px;
    font-weight: 300;
}

.fp_address {
    margin: 4px 0 8px;
    font-size: 18px;
    font-weight: 600;
}

.fp_other_info span:last-child {
    padding-right: 0;
}

.fp_other_info span:first-child {
    padding-left: 0;
}

.fp_other_info span {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 0 12px;
    font-size: 13px;
    font-weight: 500;
    position: relative;
}

.property-box .small-btn {
    width: 100%;
    min-width: 130px;
    height: 48px;
    display: inline-block;
    vertical-align: bottom;
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Oswald', sans-serif;
    line-height: 46px;
    letter-spacing: 0.025em;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #ffffff;
}

.property-box:hover .small-btn {
    border-color: #ff1200;
    background-color: #ff1200;
    color: #fff;
}

.property-box:hover .img::before {
    bottom: 0;
    height: 100%;
}

.property-box:hover {
    color:#fff;
}

.property-box .hover {
    opacity: 0;
}

.property-box:hover .normal {
    opacity: 0;
}

.property-box:hover .hover {
    opacity: 1;
}

.property-box .text.hover .fp_address {
    font-size: 20px;
    font-weight: 400;
    margin-top: auto;
}

.property-box .text.hover .fp_address strong {
    margin-bottom: 15px;
    font-size: 32px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
}

.property-box .text.hover .fp_price {
    font-size: 42px;
    margin-top: 10px;
}

.property-box .text.hover {
    display: block;
}

.property-box .text.hover .right {
    float: right;
}

.property-box .text.hover .texti {
    display: flex;
    width: 100%;
    align-items: end;
}

.fp_hover_top {
    margin-bottom: 130px;
}

.fp_hover_top span:first-child {
    padding-left: 0;
}

.fp_hover_top span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px;
    font-size: 28px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    position: relative;
}

.fp_hover_top span:first-child {
    padding-left: 0;
}

.fp_hover_top span:last-child {
    padding-right: 0;
}

.fp_hover_top span::before {
    width: 2px;
    height: 29px;
    content: '';
    position: absolute;
    top: calc(50% - 14.5px);
    left: 0;
    background-color: #c6a04f;
}

.fp_hover_top span:first-child:before {
    opacity: 0;
}

.property-box:hover::after {
    opacity: 1;
}

.property-box::after {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    border: 7px solid #ff1200;
    background: rgba(0,0,0,0.18);
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

/*** SOLD MAP ***/
.sold-map {
    padding: 80px 0px 0px 0px;
}




/*** TESTIMONIALS ***/
.testimonials {
    padding: 140px 0 120px;
    position: relative;
    background: #f7f5ee;
}

.testimonials .rotate-title h2 {
    color: #f7f5ee;
    color: #ff1200;
}

.testimonials .owl-carousel::before {
    width: 155px;
    height: 143px;
    content: '';
    position: absolute;
    top: 0;
    left: 0px;
    background-image: url(../img/icon-quote.png);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
}

.testimonials .owl-carousel {
    padding-top: 160px;
}

.testimonials .item {
    padding: 0px 40px 0px 100px;
}

.testimonials .item p {
    color:#000;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.testimonials .rotate-title {
    position: absolute;
    top: 40%;
    right: -240px;
    transform: rotate(-90deg);
    pointer-events: none;
}

.testimonials .reviews_author {
    margin-top: 20px;
    padding-right: 60px;
    padding-bottom: 10px;
    color: #ff1200;
    font-size: 58px;
    font-size: 26px;
    font-family: 'Born Ready Slanted';
    text-align: right;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ff1200;
}

.testimonials .owl-theme .owl-dots .owl-dot.active {
    background-color: rgba(198,160,79,0.3);
    border-radius: 50%;
}

.owl-theme .owl-dots .owl-dot span, .owl-theme .owl-dots .owl-dot span {
    background: #ccc;
    margin: 5px 5px;
}

.testimonials .owl-theme .owl-dot {
    margin: 0px 3px;
}

.testimonials .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 100px;
    text-align: center;
}

/*** SOCIAL MEDIA ***/
.social-media {
    padding: 90px 0 120px;
    overflow: hidden;
}

.social-media .rt .row>div {
    padding: 0px 5px 10px 5px;
}

.social-media .title {
    min-width: 185px;
    font-size: 40px;
    font-weight: 500;
    text-align: right;
    text-transform: uppercase;
    position: absolute;
    top: 72px;
    right: -99px;
    transform: rotate(-90deg);
    pointer-events: none;
    color: #ff1200;
    font-family: 'Oswald', sans-serif;
    line-height: 40px;
}

.social-media .rt {
    padding-right: 70px;
}

.social-media .rt .title {
    right: -70px;
}

.social-box .img {
    overflow: hidden;
}

.social-box .img figure {
    height: 233px;
    margin: 0;
    width: 100%;
    position: relative;
    transition: all .3s;  
}

.social-box .link {
    display: flex;
    width: 100%;
    margin: 30px auto 25px;
    align-items: center;
}

.social-box .link img {
    margin-right: 10px;
}

.social-box .link h4 {
    color: #ff1200;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.02em;
    line-height: 1.2;
    text-transform: uppercase;
    margin: 0;
}

.social-box .link h4 span {
    margin-top: 5px;
    font-size: 10px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.06em;
}

.social-box:hover .img figure {
    transform: scale(1.1);
}

.social-box p {
    font-size: 14px;
    line-height: 1.6;
    font-weight: 500;
}

.social-box .links {
    font-size: 14px;
    line-height: 1.6;
    font-weight: 500;
}

.social-box .links a:first-child {
    padding-left: 0;
}

.social-box .links a {
    padding: 0 10px;
    color: #000e35;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    position: relative;
    transition: all 0.3s 
}

.social-box .links a:last-child {
    padding-right: 0;
}

.social-box .links a::before {
    width: 2px;
    height: 2px;
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    background-color: #000e35;
}



/*** CONTACT FORM ***/
.contact-form {
    padding: 100px 0px;
    position: relative;
    background: #f5f5f5;
}

.contact-form .section-title {
    margin-bottom: 60px;
}

.contact-form .rotate-title {
    right: -155px;
    top: 49%;
}

.contact-form .rotate-title h2 {
    color: #ff1200;
}

.rotate-title {
    right: -275px;
    position: absolute;
    top: 30%;
    transform: rotate(-90deg);
    pointer-events: none;
    text-align: center;
    display: inline-block;
    overflow: hidden;
}

.rotate-title h2 {
    color: #fff;
    line-height: 0.8;
    font-weight: 700;
    font-size: 120px;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'Barlow Condensed', sans-serif;
}

.contact-form::before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
}

.contact-form .row {
    position: relative;
    z-index: 2;
}

.contact-form p {
    color:#ddd;
}

.contact-form .btn-default {
    margin-top: 20px;
}

.contact-form .form-control {
    background: none;
    border-radius: 0px;
    padding: 10px 15px;
    margin-bottom: 18px;
    height: 55px;
    color: #000;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #000;
    font-family: "Jost", sans-serif;
    font-weight: 300;
}

.contact-form .form-control::placeholder {
    color: #000;
}

.contact-form .form-control:focus {
    color: #000;
    outline: 0;
    box-shadow: none;
    background: none;
}

.contact-form textarea.form-control {
    height: 120px;
    resize: none;
    padding: 15px 15px;
}

textarea.form-control {
    height: 120px;
    resize: none;
}

.contact-form h5 {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 22px;
    margin: 0px 0 15px;
}

.contact-form h4 {
    color: #000;
    font-size: 13px;
    letter-spacing: 2px;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.contact-form .normal-btn {
    width: 100%;
    background: #cbb26b;
    color: #000;
}

.form-check {
    padding-left: 40px;
}

.form-check {
    padding-left: 40px;
}

.form-check-input:checked {
    background-color: #000;
    border-color: #000;
}

.form-check-input[type=checkbox] {
    border-radius: 0;
    border-color: #000;
    margin-left: -40px;
    width: 20px;
    height: 20px;
    box-shadow: none !important;
}

.form-check label {
    font-size: 15px;
}


/*** FOTOER ***/
.footer {
    padding: 75px 0px;
    background: #232323;
    background: #000e35;
}

.footer h4 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 22px;
    color: #fff;
}

.contact-list {
    margin:15px 0px 0px 0px;
    padding: 0px;
    list-style: none;
}

.contact-list.d-flex {
    gap: 10px;
}

.contact-list li {
    margin: 0px 0px 15px 0px;
    color: #fff;
    font-size: 14px;
}

.contact-list li a {
    display: flex;
    gap: 10px;
    color: #fff;
    max-width: max-content;
    align-items: center;
}

.contact-list li a:hover {
    opacity: .5;
}

.contact-list li i {
    background: #ff1200;
    min-width: 30px;
    min-height: 30px;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #fff;
    display: block;
}

.footer .logo img {
    max-height: 140px;
}

.footer .agency-logo {
    margin-top: 15px;
    display: inline-block;
}

.footer .agency-logo img {
    margin-top: 15px;
    width: 180px;
}

/*** COPYRIGHTS ***/
.copyrights {
    background: #0c2749;
    padding: 20px 0px;
}

.copyrights * {
    color: #fff;
}

.copyrights img {
    max-height: 50px;
    margin-left: 5px;
    filter: invert(1);
}

.contact-list.black a {
    color: #000;
}

.contact-list.black a i {
}


/*** PAGE BANNER ***/
.page-banner {
    height: 60vh;
    align-content: center;
    display: flex;
    padding-top: 80px;
}

.page-banner h1 {
    font-size: 70px;
    color: #fff;
    margin: 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Barlow Condensed', sans-serif;
}


/*** PROPERTIES PAGE ***/
.properties.inner {
    padding: 50px 0px;
}

.properties.inner .item {
    margin-bottom: 30px;
}


/*** TESTIMONIALS INNER  ***/
.testimonials.inner .item {
    padding: 40px 40px 40px 100px;
    border: 1px solid #ccc;
    margin-bottom: 40px;
    height: calc(100% - 40px);
}


/*** BLOGS ***/
.blogs {
    padding: 70px 0px;
    position: relative;
}

.blogbox {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.blogbox .img {
    display: inline-block;
    width: 100%;
}

.blogbox .img img {
    display: inline-block;
    width: 100%;
    aspect-ratio: 1 / .6;
    object-fit: cover;
}

.blogbox .lists {
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}

.blogbox .lists span {
    display: inline-block;
    margin-right: 40px;
    margin-bottom: 10px;
}

.blogbox .lists span i {
    color: #ff1200;
    margin-right: 5px;
    font-size: 17px;
}

.blogbox .lists span:last-child {
    margin-right: 0px;
}

.blogbox h3 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1; 
    color: #000e35;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Barlow Condensed', sans-serif;
    margin: 10px 0px 20px 0px;
}

.blogbox a:hover h3 {
    color: #ff1200;
}

.blogbox .btn-default {
    margin-top: 10px;
}

ul.pagination {
    justify-content: center;
}

ul.pagination li {
    margin: 0px 5px;
}

ul.pagination .page-link {
    color: #000;
    padding: 8px 15px;
    border-radius: 0px !important;
}

ul.pagination .active>.page-link,
ul.pagination .page-link.active {
    color: #fff;
    background-color: #ff1200;
    border-color: #ff1200;
}


/*** CALC INFO ***/
.calc-info {
    padding: 70px 0px;
    overflow: hidden;
    background: #fff;
}

mw-calc-panel-body, mw-calc-section {
	background:#f8f8f8 !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	padding:35px 0px !important;
}

mw-calc-section {
	padding:35px 30px !important;
}

mw-calc-label {
	color: #000 !important;
	font-weight: 400 !important;
}

.mw-calc-search-input {
	border-radius: 0px !important;
}

#calculate_lt {
	color: #fff !important;
    background: #0043ff !important;
}

#calculate_lt:hover {
    background: #000e35 !important;
    border-color: #000e35 !important;
    color: #fff !important;
}

.mw-calc-table > tbody > tr.active {
    border-color: #0043ff !important;
}

.mw-calc-table > tbody > tr.active > td {
    background: #0043ff !important;
    border-color: #0043ff !important;
    color: #fff !important;
}


/*** EVALUATION BOX ***/
.evaluation-box {
    padding: 75px 0px;
    position: relative;
}

.evaluation-box .section-title h2 {
    line-height: 1;
    font-size: 80px;
    margin-top: 5px;
}

.evaluation-box .bg-form {
    padding:75px 50px;
    background: #000e35;
}

.evaluation-box label {
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #fff;
}

.evaluation-box .checkbox-group label {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #fff;
}

.evaluation-box .btn-default.bordered {
    width: 100%;
    line-height: 1.4;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 0px;
    padding: 25px 0px;
    font-weight: 400;
    background: none;
    display: inline-block;
    clip-path: polygon(0 0, 100% 0, 100% 70%, 90% 100%, 0% 100%);
    clip-path: none;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: .5px;
}

.evaluation-box .btn-default.bordered:hover, .evaluation-box .btn-default.bordered.active {
    background: #ff1200;
    border-color: #ff1200;
    color: #fff;
}

.evaluation-box .btn-default.active {
    background: #fff;
    border-color: #fff;
    color: #000;
}

.evaluation-box .btn-default.bordered:before, .evaluation-box .btn-default.bordered:after {
    display: none;
}

.evaluation-box fieldset.active {
    display: block;
}

.evaluation-box .navigate-btns {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.evaluation-box p {
    color: #fff;
}

fieldset#StepOne .navigate-btns {
    justify-content: end;
}

.evaluation-box .checkbox-group {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; 
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(50% - 10px); 
    margin-bottom: 25px; 
}

.evaluation-box input[type="checkbox"] {    
    width: 25px;
    height: 25px;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 10px;
}

.evaluation-box .form-control {
    margin-bottom: 18px;
    border-radius: 0px;
    color: #fff;
    border-color: #fff;
    height: 50px;
    color: #000;
}

.evaluation-box .form-control::-webkit-input-placeholder {
    color: #000;
    border-color: #fff;
}

.evaluation-box .form-control:focus {
    border-color: #fff;
}


/*** INFO SMALL ***/
.info-small {
    padding: 90px 0px;
    background: #f5f5f5;
}

.info-small p {
    margin-bottom: 20px;
}

.btn-link:hover {
    color: #0043ff;
}

/*** BUYSELL BANNER ***/
.page-banner.h-auto {
    padding: 180px 0px 120px 0px;
    height: auto !important;
}

.page-banner.h-auto h1 {
    line-height: 1;
}

.page-banner.h-auto p {
    margin-bottom: 20px;
    color: #fff;
    margin-top: 10px;
}

.page-banner .form-box {
    background: rgba(0, 0, 0, 0.85);
    padding: 50px 50px;
    position: relative;
    z-index: 2;
}

.page-banner h2 {
    color: #fff;
    font-size: 26px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: 'Barlow Condensed', sans-serif;
}

.page-banner .form-box textarea.form-control {
    height: 100px;
    padding-top: 10px;
}

select.form-control {
    appearance: auto;
}

.page-banner .form-box .form-control {
    background: #fff;
    color: #000 !important;
    height: 45px;
    padding-left: 10px;
    font-size: 14px;
    margin-bottom: 15px;
    border-radius: 0;
}

.page-banner .form-check label {
    color: #fff;
    font-size: 15px;
}

.form-check-input:checked {
    background-color: #0043ff;
    border-color: #0043ff;
}


